# Method: accounts.products.delete

- [HTTP request](https://developers.google.com/manufacturers/reference/rest/v1/accounts.products/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/manufacturers/reference/rest/v1/accounts.products/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/manufacturers/reference/rest/v1/accounts.products/delete#body.request_body)
- [Response body](https://developers.google.com/manufacturers/reference/rest/v1/accounts.products/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/manufacturers/reference/rest/v1/accounts.products/delete#body.aspect)
- [Try it!](https://developers.google.com/manufacturers/reference/rest/v1/accounts.products/delete#try-it)

Deletes the product from a Manufacturer Center account.

### HTTP request

`DELETE https://manufacturers.googleapis.com/v1/{parent=accounts/*}/products/{name}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Parent ID in the format `accounts/{account_id}`. `account_id` - The ID of the Manufacturer Center account. |
| `name` | `string` Name in the format `{targetCountry}:{contentLanguage}:{productId}`. `targetCountry` - The target country of the product as a CLDR territory code (for example, US). `contentLanguage` - The content language of the product as a two-letter ISO 639-1 language code (for example, en). `productId` - The ID of the product. For more information, see <https://support.google.com/manufacturers/answer/6124116#id>. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/manufacturercenter`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).